<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.cim.idm.dao.MaterialSpecDao">

    <update id="editMaterialSpec">
        update MATERIALSPEC set IS_BATCH = #{dto.isBatch}, EXPIRATION_RULES = #{dto.expirationRules}
        where SITENAME = #{dto.siteName} and MATERIALSPECNAME = #{dto.materialSpecName}
    </update>
</mapper>